<!-- Header -->
<h2> Your Greenhouses </h2>
Hello {{getCurrentUserFirstname()}} <br>
<br><br>
You can click onto a Greenhouse to
<br>open the Greenhouse's details. <br><br>

<!-- Greenhouses list -->
<div *ngFor="let house of allHouses" routerLink="/house/{{ house.id }}">
  <div *ngIf="inUserHouses(house)">
    <span class="badge" 
    style="text-transform: uppercase;">&ensp;{{house.lieu}}&ensp;</span>
    <br><br> 
  </div>
</div>

<br> <br>

<!-- Buttons -->
<p >
  <button routerLink="/new-house"> 
    Create a new Greenhouse
  </button>
  <br>
  <button routerLink="/add-house"> 
    Add an existing Greenhouse
  </button>
</p>
